***********************************************************
* Table D.1: Selected sample statistics
***********************************************************

set more off

// Collect data

use "_lr_anlysis_ecma" if uniform()<1, clear
	gen AMU = Ts_m != .	
	replace Ts_m = . if Ts_m > 24
	drop if Ts_m > 24 & Ts_m != .	
	
gen ung = medel == 0 & gam == 0	
order loneink_1 loneink_2 loneink_3 loneink_4 loneink_5 loneink_6 loneink_7 loneink_8 loneink_9 loneink_10 loneink_11 	
local controls "male medel ung gam married fgymn gymn egymn child7_15 child4_6 child0_3 ui_elig ilok days_m1 days_m2 loneink_m1 loneink_m2 loneink_m3 sth gbg skane north south y1996 y1997 y1998"
keep AMU Tu_m Ts_m C loneink_1-loneink_11 `controls'
	
sum loneink*	
	
foreach y in male ung medel gam married gymn egymn child7_15 child4_6 child0_3 ui_elig ilok sth gbg skane north south y1996 y1997 y1998 {
	replace `y' = `y'*100
}

gen freq = 1
	
collapse (sum) freq (mean) Tu_m Ts_m C loneink_1-loneink_10 `controls', by(AMU)

list

* Non-treated 
sum if AMU == 0

* Treated 
sum if AMU == 1
